Function
setEndPosition
Set the end position of the clipped gapped sequence, given a source position.
void setEndPosition(gaps, sourcePosition)
Include Headers
seqan/align.h
Parameters

gaps | The Gaps object to query. Types: Gaps
sourcePosition | The source position to set the clipping end to. Types: Position

Return Values
void
Member of
Gaps
See Also
beginPosition, setClippedEndPosition, endPosition, clippedBeginPosition, setClippedBeginPosition, clippedEndPosition, setBeginPosition
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57